lcpi.lib 2.11.2.1821

This package contains common structures for LCPI software.

Supported .NET platforms: FW 3.5/4.0/4.5/4.5.1/4.6/4.6.2/4.7.2/4.8, Standard 2.0/2.1, 5.0/6.0 (Windows).

Install-Package lcpi.lib -Version 2.11.2.1821
dotnet add package lcpi.lib --version 2.11.2.1821
<PackageReference Include="lcpi.lib" Version="2.11.2.1821" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add lcpi.lib --version 2.11.2.1821
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: lcpi.lib, 2.11.2.1821"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install lcpi.lib as a Cake Addin
#addin nuget:?package=lcpi.lib&version=2.11.2.1821

// Install lcpi.lib as a Cake Tool
#tool nuget:?package=lcpi.lib&version=2.11.2.1821
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

* Rebuild. No any changes.

Assembiles for .NET6 were compiled by VS2019 CE 16.11.3 Preview 1.0.

  • .NETFramework 3.5 Client

    • No dependencies.
  • .NETFramework 4.0 Client

    • No dependencies.
  • .NETFramework 4.5

    • No dependencies.
  • .NETFramework 4.5.1

    • No dependencies.
  • .NETFramework 4.6

    • No dependencies.
  • .NETFramework 4.6.2

    • No dependencies.
  • .NETFramework 4.7.2

    • No dependencies.
  • .NETFramework 4.8

    • No dependencies.
  • .NETStandard 2.0

    • No dependencies.
  • .NETStandard 2.1

    • No dependencies.
  • net5.0-windows

    • No dependencies.
  • net6.0-windows

    • No dependencies.

NuGet packages (2)

Showing the top 2 NuGet packages that depend on lcpi.lib:

Package Downloads
lcpi.data.oledb
This package contains ADO.NET data provider, which fully implements the System.Data.OleDb features and adds many own, unique features. Primary targets of this ADO.NET provider: Firebird/InterBase DBMS and LCPI.IBProvider.5 [Native OLE DB Provider For FB/IB]. Supported .NET platforms: FW 3.5/4.0/4.5/4.5.1/4.6/4.6.2/4.7.2/4.8, Standard 2.0/2.1, 5.0/6.0 (Windows). Please visit www.ibprovider.com for more information and complete installation kit with ddex providers, debug assemblies, nunit tests and samples of usage.
YY.DB
My package description.

GitHub repositories (1)

Showing the top 1 popular GitHub repositories that depend on lcpi.lib:

Repository Stars
itdos/Dos.ORM
Dos.ORM于2009年发布、2015年正式开源,该组件已在数百个成熟项目中应用。初期开发过程中吸取了NBear与MySoft的一些精华并加入新思想,之后参考EF Lambda语法进行大量扩展。经过数十个版本的更新迭代发布全新v2.0版本,支持动态列/表、分库/分表等。官方网站:https://www.itdos.com/dos/orm/Index.html 交流群:60831381

Version History

Version Downloads Last updated
2.11.2.1821 64 9/16/2021
2.11.1.1820 96 9/6/2021
2.11.0.1817 660 7/4/2021
2.10.0.1792 1,868 4/17/2021
2.9.0.1742 3,529 5/21/2020
2.8.0.1730 3,197 5/6/2020
2.7.0.1727 393 4/20/2020
2.6.0.1722 4,911 1/23/2020
2.5.1.1719 2,181 9/21/2019
2.5.0.1716 325 9/20/2019
2.4.0.1710 16,822 5/19/2019
2.3.0.1701 469 5/7/2019
2.2.0.1687 3,503 10/28/2018
2.1.2.1669 1,652 8/30/2018
2.1.1.1665 6,834 5/25/2018
2.1.0.1660 11,243 5/14/2018
2.0.0.1654 4,033 1/23/2018
1.1.0.1348 963 12/7/2017
1.0.0.1282 629 11/30/2017